Subject: RE: L_dut,C_dut

From: "Beal, Weston" <[email-masked]>
Date: Mon, 16 Oct 2000 09:24:45 -0700

Olli,

First of all, your assumption about removing the waveforms is incorrect.  A
model with waveform tables still uses the other tables.  The waveform tables
are for added accuracy.

The method for testing the effect of the L_dut, C_dut, and R_dut parameters
is to run a simulation with them included and then a simulation with just
those parameters commented.  If the results are exactly the same, then the
simulator ignored the parameters in the first simulation.  I know that ICX
uses the *_dut parameters.  I've run the simulations.

Now, one more comment about the *_dut parameters; These parameters are
included in the IBIS specification to support data measured from actual
devices that are in a package.  Most of the IBIS files we see today are
created from SPICE simulations.  If the IBIS file is created from SPICE, it
is much better to simulate without the package parasitics and then have no
*_dut parameters in the waveform tables.

Regards,
Weston

 + -----Original Message-----
 + From: Olli Timonen [mailto:[email-masked]]
 + Sent: Monday, October 16, 2000 1:15 AM
 + To: IBIS
 + Subject: L_dut,C_dut
 + 
 + 
 + Hi all,
 + 
 + I have an IBIS model with Rising and Falling waveforms 
 + including L_dut,
 + C_dut and R_dut subparameters. I use Inteconnect Synthesis software
 + (ICX) for simulation. It seems that ICX ignores these 
 + subparameters (?)
 + because when simulating with original model and modified 
 + model (Rising
 + and Falling waveforms commented out) the results are totally 
 + different.
 + Or is there any point in my assumption that simulation using 
 + Ramp, Clamp
 + and pulldown, pullup curves should give same kind of a 
 + results as using
 + Rising and Falling waveform tables?
 + 
 + With best regards,
 + Olli
 +